package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2020.07.01
 */
public class ExamMusicTheoryQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "考试项目编号")
    private Integer examId;

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }
}
